/***********************
* Adobe Edge Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
	var headline;
	var headlinetxt = sym.getSymbol("styleHead").$("headlineTxt").css("pointer-events","none");
	var stand;
	var standtxt = sym.$("standTxt").css("pointer-events","none");
	var source;
	var sourcetxt = sym.getSymbol("styleBase").$("sourceTxt").css("pointer-events","none");
	
	for (var b=0; b<5; b++){
		sym.getSymbol("auxBtnsMc").getSymbol("auxBtn"+b).$("txt").html(b+1914)
	}
	
	// STYLING TEXT	
	// "box-shadow":"5px 5px 5px rgba(0,0,0,0.3)"
	// "border-width":"1px","border-style":"solid","border-color":"rgba(0,0,0,1, "border-radius":"1px"
	// "background-color":"rgba(255,255,255,1)"
	// "padding":"6px"
	
	var txt=[];
	txt[0] = sym.getSymbol("mapZoomTxt").$("txt0").css({"pointer-events":"none",});
	txt[1] = sym.getSymbol("mapZoomTxt").$("txt1").css({"pointer-events":"none"});
	txt[2] = sym.getSymbol("mapZoomTxt").$("txt2").css({"pointer-events":"none"});
	txt[3] = sym.getSymbol("mapZoomTxt").$("txt3").css({"pointer-events":"none"});
	txt[4] = sym.getSymbol("mapZoomTxt").$("txt4").css({"pointer-events":"none"});
	txt[5] = sym.getSymbol("mapZoomTxt").$("txt5").css({"pointer-events":"none"});
	txt[6] = sym.getSymbol("mapZoomTxt").$("txt6").css({"pointer-events":"none"});
	txt[7] = sym.getSymbol("mapZoomTxt").$("txt7").css({"pointer-events":"none"});
	txt[8] = sym.getSymbol("mapZoomTxt").$("txt8").css({"pointer-events":"none"});
	txt[9] = sym.getSymbol("mapZoomTxt").$("txt9").css({"pointer-events":"none"});
	txt[10] = sym.getSymbol("mapZoomTxt").$("txt10").css({"pointer-events":"none"});
	txt[11] = sym.getSymbol("mapZoomTxt").$("txt11").css({"pointer-events":"none"});
	txt[12] = sym.getSymbol("mapZoomTxt").$("txt12").css({"pointer-events":"none"});
	txt[13] = sym.getSymbol("mapZoomTxt").$("txt13").css({"pointer-events":"none"});
	txt[14] = sym.getSymbol("mapZoomTxt").$("txt14").css({"pointer-events":"none"});
	txt[15] = sym.getSymbol("mapZoomTxt").$("txt15").css({"pointer-events":"none"});
	txt[16] = sym.getSymbol("mapZoomTxt").$("txt16").css({"pointer-events":"none"});
	txt[17] = sym.getSymbol("mapZoomTxt").$("txt17").css({"pointer-events":"none"});
	txt[18] = sym.getSymbol("mapZoomTxt").$("txt18").css({"pointer-events":"none"});
	txt[19] = sym.getSymbol("mapZoomTxt").$("txt19").css({"pointer-events":"none"});
	txt[20] = sym.getSymbol("mapZoomTxt").$("txt20").css({"pointer-events":"none"});
	txt[21] = sym.getSymbol("mapZoomTxt").$("txt21").css({"pointer-events":"none"});
	txt[22] = sym.getSymbol("mapZoomTxt").$("txt22").css({"pointer-events":"none"});
	txt[23] = sym.getSymbol("mapZoomTxt").$("txt23").css({"pointer-events":"none"});
	txt[24] = sym.getSymbol("mapZoomTxt").$("txt24").css({"pointer-events":"none"});
	txt[25] = sym.getSymbol("mapZoomTxt").$("txt25").css({"pointer-events":"none"});
	txt[26] = sym.getSymbol("mapZoomTxt").$("txt26").css({"pointer-events":"none"});
	txt[27] = sym.getSymbol("mapZoomTxt").$("txt27").css({"pointer-events":"none", "background-color":"rgba(255,255,255,0.8)"});
	txt[28] = sym.getSymbol("mapZoomTxt").$("txt28").css({"pointer-events":"none"});
	txt[29] = sym.$("txt29").css({"pointer-events":"none"});
	txt[30] = sym.$("txt30").css({"pointer-events":"none"});
	txt[31] = sym.$("txt31").css({"pointer-events":"none"});
	txt[32] = sym.$("txt32").css({"pointer-events":"none"});
	txt[33] = sym.$("txt33").css({"pointer-events":"none"});
	txt[34] = sym.$("txt34").css({"pointer-events":"none"});
	txt[35] = sym.$("txt35").css({"pointer-events":"none"});
	txt[36] = sym.$("txt36").css({"pointer-events":"none"});
	txt[37] = sym.$("txt37").css({"pointer-events":"none"});
	txt[38] = sym.$("txt38").css({"pointer-events":"none"});
	txt[39] = sym.$("txt39").css({"pointer-events":"none"});
	txt[40] = sym.$("txt40").css({"pointer-events":"none"});
	txt[41] = sym.$("txt41").css({"padding-bottom":"10px"});
	txt[42] = sym.$("txt42").css({"pointer-events":"none"});
	txt[43] = sym.$("txt43").css({"pointer-events":"none"});
	txt[44] = sym.$("txt44").css({"pointer-events":"none"});
	txt[45] = sym.$("txt45").css({"pointer-events":"none"});
	txt[46] = sym.$("txt46").css({"pointer-events":"none"});
	txt[47] = sym.$("txt47").css({"pointer-events":"none"});
	txt[48] = sym.$("txt48").css({"pointer-events":"none"});
	txt[49] = sym.$("txt49").css({"pointer-events":"none"});
	txt[50] = sym.$("txt50").css({"pointer-events":"none"});
	txt[51] = sym.$("txt51").css({"pointer-events":"none"});
	txt[52] = sym.$("txt52").css({"pointer-events":"none"});
	txt[53] = sym.$("txt53").css({"pointer-events":"none"});
	txt[54] = sym.$("txt54").css({"pointer-events":"none"});
	txt[55] = sym.$("txt55").css({"pointer-events":"none"});
	txt[56] = sym.$("txt56").css({"pointer-events":"none"});
	txt[57] = sym.$("txt57").css({"pointer-events":"none"});
	txt[58] = sym.$("txt58").css({"pointer-events":"none"});
	txt[59] = sym.$("txt59").css({"pointer-events":"none"});
	txt[60] = sym.$("txt60").css({"pointer-events":"none"});
	txt[61] = sym.$("txt61").css({"pointer-events":"none"});
	txt[62] = sym.$("txt62").css({"pointer-events":"none"});
	txt[63] = sym.$("txt63").css({"pointer-events":"none"});
	txt[64] = sym.$("txt64").css({"pointer-events":"none"});
	txt[65] = sym.$("txt65").css({"pointer-events":"none"});
	txt[66] = sym.$("txt66").css({"pointer-events":"none"});
	txt[67] = sym.$("txt67").css({"pointer-events":"none"});
	txt[68] = sym.$("txt68").css({"pointer-events":"none"});
	txt[69] = sym.$("txt69").css({"pointer-events":"none"});
	txt[70] = sym.$("txt70").css({"pointer-events":"none"});
	txt[71] = sym.$("txt71").css({"pointer-events":"none"});
	txt[72] = sym.$("txt72").css({"pointer-events":"none"});
	txt[73] = sym.$("txt73").css({"pointer-events":"none"});
	txt[74] = sym.$("txt74").css({"pointer-events":"none"});
	txt[75] = sym.$("txt75").css({"pointer-events":"none"});
	txt[76] = sym.$("txt76").css({"pointer-events":"none"});
	txt[77] = sym.$("txt77").css({"pointer-events":"none"});
	txt[78] = sym.$("txt78").css({"pointer-events":"none"});
	txt[79] = sym.$("txt79").css({"pointer-events":"none"});
	txt[80] = sym.$("txt80").css({"pointer-events":"none"});
	txt[81] = sym.$("txt81").css({"pointer-events":"none"});
	txt[82] = sym.$("txt82").css({"pointer-events":"none"});
	txt[83] = sym.$("txt83").css({"pointer-events":"none"});
	txt[84] = sym.$("txt84").css({"pointer-events":"none"});
	txt[85] = sym.$("txt85").css({"pointer-events":"none"});
	txt[86] = sym.$("txt86").css({"pointer-events":"none"});
	txt[87] = sym.$("txt87").css({"pointer-events":"none"});
	txt[88] = sym.$("txt88").css({"pointer-events":"none"});
	txt[89] = sym.$("txt89").css({"pointer-events":"none"});
	txt[90] = sym.$("txt90").css({"pointer-events":"none",});
	txt[91] = sym.$("txt91").css({"pointer-events":"none",});
	txt[92] = sym.$("txt92").css({"pointer-events":"none",});
	txt[93] = sym.$("txt93").css({"pointer-events":"none",});
	txt[94] = sym.$("txt94").css({"pointer-events":"none",});
	txt[95] = sym.$("txt95").css({"pointer-events":"none",});
	txt[96] = sym.$("txt96").css({"pointer-events":"none",});
	txt[97] = sym.$("txt97").css({"pointer-events":"none",});
	txt[98] = sym.$("txt98").css({"pointer-events":"none",});
	txt[99] = sym.$("txt99").css({"pointer-events":"none",});
	txt[100] = sym.$("txt100").css({"pointer-events":"none",});
	
	var txtArr=[];
	
	//AJAX retrieves data from xml source specified in url, maps xml variable to DOM object variable
	$.ajax({	
		type: "GET",
		url: "GN32043.xml",
		dataType: "xml",
		success: function(xml) {
			custonCol = $(xml).find('customColour').text();
			sym.getSymbol("styleHead").$("headerBox").css("background-color",custonCol);
			headline = $(xml).find('headline').text();
			headlinetxt.html(headline);
			stand = $(xml).find('stand').text();
			standtxt.html(stand);
			source = $(xml).find('source').text();
			sourcetxt.html(source);
	
			for (var i=0; i<100; i++){
			txtArr[i]=$(xml).find('txt'+i).text();
			txt[i].html(txtArr[i]);
			}
	
	
	
	sym.$("txt41").empty();
			sym.$("txt41").append("<div class='bluestrap'>"+txtArr[86]+
			"</div><div class='bluedark'>" + txtArr[87]+
			"</div><div class='bluelight'>" + txtArr[88]+
			"</div><div class='bluedark'>" + txtArr[89]+
			"</div><div class='bluelight'>" + txtArr[90]+
			"</div><div class='redstrap'>" + txtArr[91]+
			"</div><div class='reddark'>" + txtArr[92]+
			"</div><div class='redlight'>" + txtArr[93]+
			"</div><div class='reddark'>" + txtArr[94]+
			"</div><div class='redlight'>" + txtArr[95]+
			"</div><div class='greystrap'>" + txtArr[96]+
			"</div><div class='blackstrap'>" + txtArr[41]+
			"</div><div class='captionNote'>" + txtArr[42]+
			"</div><div class='blackstrap'>" + txtArr[43]+ 
			"</div><div class='captionNote'>" + txtArr[44]+
			"</div><div class='blackstrap'>" + txtArr[45]+
			"</div><div class='captionNote'>" + txtArr[46]+
			"</div>");
	
	$('.greystrap').css({'float':'center','background-color':'rgba(61,61,61,1)', 'color':'rgba(255,255,255,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'5px'});
	
	$('.bluestrap').css({'float':'center','background-color':'rgba(190,180,5,1)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'5px'});
	$('.bluedark').css({'float':'center','background-color':'rgba(226,223,121,0.3)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	$('.bluelight').css({'float':'center','background-color':'rgba(226,223,121,0.5)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	
	$('.redstrap').css({'float':'center','background-color':'rgba(218,0,0,1)', 'color':'rgba(255,255,255,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'5px'});
	$('.reddark').css({'float':'center','background-color':'rgba(240,220,210,1)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	$('.redlight').css({'float':'center','background-color':'rgba(240,220,210,0.6)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	
	$('.blackstrap').css({'float':'left','background-color':'rgba(210,210,210,1)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	$('.captionNote').css({'float':'left','background-color':'rgba(230,230,230,1)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	
				sym.$("auxBtnsMc").animate({top:40 + sym.$("standTxt").height()+25}, 0);
			sym.$("txt41").animate({top:40 + sym.$("standTxt").height()+50}, 0);
			sym.$("txt41").animate({height:422 - sym.$("standTxt").height()-40}, 0);
			sym.$("txt41").css({'overflow-y':'auto'});
	
	}
	}); // END XML
	
	
	// BUTTON
	sym.$("plusBtn").on('touchstart click', function(e){
	e.stopPropagation(); e.preventDefault();
	btnClick();
	});
	sym.$("plusBtn").mouseover(function(){
		sym.$("plusBtn").css({"background-color":"rgba(255,255,255,1)"});
	});
	sym.$("plusBtn").mouseout(function(){
		sym.$("plusBtn").css({"background-color":"rgba(218,0,0,1)"});
	});
	
	var clicked = 0;
	function btnClick() {
		if (clicked == 0){
			sym.$("mapZoom").fadeIn(0);
			sym.$("mapZoom").stop().delay(0).animate ({opacity:1, left:260, top:40, width:540, height:445}, 500, 'easeOutCubic', function(){ sym.$("mapZoomTxt").stop().fadeIn(300); });
			sym.$("stroke").stop().delay(0).animate ({opacity:0, left:266, top:45, width:529, height:435}, 500, 'easeOutCubic');
			sym.$("plusBtn").stop().delay(0).animate ({left:266, top:434}, 500, 'easeOutCubic');
			sym.getSymbol("plusBtn").$("plus").fadeOut();
			clicked = 1;
		}else{
			sym.$("mapZoom").stop().delay(0).animate ({opacity:0, left:423, top:218, width:75, height:62}, 500, 'easeOutCubic');
			sym.$("stroke").stop().delay(0).animate ({opacity:1, left:423, top:218, width:75, height:62}, 500, 'easeOutCubic');
			sym.$("mapZoomTxt").stop().fadeOut(500);
			sym.getSymbol("plusBtn").$("plus").fadeIn();
			sym.$("plusBtn").stop().delay(0).animate ({left:424, top:251}, 500, 'easeOutCubic');
			clicked = 0;
		}
	}
	sym.$("mapZoom").fadeOut(0);
	sym.$("mapZoomTxt").fadeOut(0);
	
	for (var b=0; b<5; b++){
		sym.getSymbol("auxBtnsMc").getSymbol("auxBtn"+b).$("txt").html(b+1914)
	}
	
	// AUX BUTTONS --------------------------------------------	
	auxArray = []; //the array that will hold references to the buttons.
	
	for (var a = 0; a < 5; a++){
		var auxBtnSymbols = sym.getSymbol("auxBtnsMc").getSymbol("auxBtn" +a); // Create an instance element of a symbol as a child of the given parent element
		auxBtnSymbols.setVariable("auxId", a); //set the value of a Symbol variable
		auxArray.push(auxBtnSymbols); //push it into the array
	}
	
	$.each(auxArray, function( count, auxInTheArray ){ //a 'for each' loop through the newly populated array
		var auxBtnItem = $(auxInTheArray); //create jQuery reference to the item
		var auxBtnElement = auxInTheArray.getSymbolElement(); //create a jQuery reference to the DIV element inside the symbol
		auxBtnElement.bind ("click", {auxId:count}, auxBtnClick);
		auxBtnElement.bind ("touchstart", {auxId:count}, auxBtnClick);
		auxBtnElement.bind ("mouseover", {auxId:count}, auxBtnShow);
		auxBtnElement.bind ("mouseout", {auxId:count}, auxBtnHide);
	})
	
	function resetAux(){
		for (var a=0; a<auxArray.length; a++){
        	auxArray[a].$("btnClick").fadeOut(0);
       	auxArray[a].$("btnOver").fadeOut(0);
		}
	}
	resetAux();

	function auxBtnClick (e){
		resetAux(); //set them all back to normal state
		var auxAux_id = (e.data.auxId); //get the id of the clicked item
		sym.getSymbol("auxBtnsMc").getSymbol("auxBtn" + auxAux_id).$("btnClick").fadeIn(0);
		btnNo = auxAux_id;
		sym.$("txt41").empty();
		sym.$("txt41").scrollTop();
		if (auxAux_id==0) {
			sym.$("txt41").append("<div class='bluestrap'>"+txtArr[86]+
			"</div><div class='bluedark'>" + txtArr[87]+
			"</div><div class='bluelight'>" + txtArr[88]+
			"</div><div class='bluedark'>" + txtArr[89]+
			"</div><div class='bluelight'>" + txtArr[90]+
			"</div><div class='redstrap'>" + txtArr[91]+
			"</div><div class='reddark'>" + txtArr[92]+
			"</div><div class='redlight'>" + txtArr[93]+
			"</div><div class='reddark'>" + txtArr[94]+
			"</div><div class='redlight'>" + txtArr[95]+
			"</div><div class='greystrap'>" + txtArr[96]+
			"</div><div class='blackstrap'>" + txtArr[41]+
			"</div><div class='captionNote'>" + txtArr[42]+
			"</div><div class='blackstrap'>" + txtArr[43]+ 
			"</div><div class='captionNote'>" + txtArr[44]+
			"</div><div class='blackstrap'>" + txtArr[45]+
			"</div><div class='captionNote'>" + txtArr[46]+
			"</div>");
		}
		if (auxAux_id==1) {
			sym.$("txt41").append("<div class='blackstrap'>"+txtArr[47]+ 
			"</div><div class='captionNote'>" + txtArr[48]+
			"</div><div class='blackstrap'>" + txtArr[49]+ 
			"</div><div class='captionNote'>" + txtArr[50]+
			"</div><div class='blackstrap'>" + txtArr[51]+
			"</div><div class='captionNote'>" + txtArr[52]+
			"</div><div class='blackstrap'>" + txtArr[53]+
			"</div>");
		}
		if (auxAux_id==2) {
			sym.$("txt41").append("<div class='blackstrap'>"+txtArr[54]+ 
			"</div><div class='captionNote'>" + txtArr[55]+
			"</div><div class='blackstrap'>" + txtArr[56]+ 
			"</div><div class='captionNote'>" + txtArr[57]+
			"</div><div class='blackstrap'>" + txtArr[58]+
			"</div><div class='captionNote'>" + txtArr[59]+
			"</div>");
		}
		if (auxAux_id==3) {
			sym.$("txt41").append("<div class='blackstrap'>"+txtArr[60]+ 
			"</div><div class='captionNote'>" + txtArr[61]+
			"</div><div class='blackstrap'>" + txtArr[62]+ 
			"</div><div class='captionNote'>" + txtArr[63]+
			"</div><div class='blackstrap'>" + txtArr[64]+
			"</div><div class='captionNote'>" + txtArr[65]+
			"</div><div class='blackstrap'>" + txtArr[66]+
			"</div>");
		}
		if (auxAux_id==4) {
			sym.$("txt41").append("<div class='blackstrap'>"+txtArr[67]+ 
			"</div><div class='captionNote'>" + txtArr[68]+
			"</div><div class='blackstrap'>" + txtArr[69]+ 
			"</div><div class='captionNote'>" + txtArr[70]+
			"</div><div class='blackstrap'>" + txtArr[71]+
			"</div><div class='captionNote'>" + txtArr[72]+
			"</div><div class='blackstrap'>" + txtArr[73]+
			"</div>");
		}

	$('.greystrap').css({'float':'center','background-color':'rgba(61,61,61,1)', 'color':'rgba(255,255,255,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'5px'});
	$('.bluestrap').css({'float':'center','background-color':'rgba(190,180,5,1)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'5px'});
	$('.bluedark').css({'float':'center','background-color':'rgba(226,223,121,0.3)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	$('.bluelight').css({'float':'center','background-color':'rgba(226,223,121,0.5)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});

	$('.redstrap').css({'float':'center','background-color':'rgba(218,0,0,1)', 'color':'rgba(255,255,255,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	$('.reddark').css({'float':'center','background-color':'rgba(240,220,210,1)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	$('.redlight').css({'float':'center','background-color':'rgba(240,220,210,0.6)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});

	$('.blackstrap').css({'float':'left','background-color':'rgba(210,210,210,1)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	$('.captionNote').css({'float':'left','background-color':'rgba(230,230,230,1)', 'color':'rgba(0,0,0,1)', 'padding-left':'8px', 'padding-right':'10px', 'padding-top':'8px', 'padding-bottom':'8px'});
	}

	function auxBtnShow (e){
		var auxAux_id = (e.data.auxId); //get the id of the over button
		sym.getSymbol("auxBtnsMc").getSymbol("auxBtn" + auxAux_id).$("btnOver").fadeIn(0);
	}
	function auxBtnHide (e){
		var auxAux_id = (e.data.auxId); //get the id of the out button
		sym.getSymbol("auxBtnsMc").getSymbol("auxBtn" + auxAux_id).$("btnOver").fadeOut(0);
	}

// MAKE AUX0 VISIBLE
	sym.getSymbol("auxBtnsMc").getSymbol("auxBtn0").$("btnClick").fadeIn(0);

         	});//Edge binding end	
		
		// VIDEO BTN 1 =========================================================
         	
			
         	
         		
         	
			
			
         	// VIDEO BTN 2 =========================================================
         	
         	
         	
         		
         	
         	


   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'StyleBase'
   (function(symbolName) {   
   
   })("StyleBase");
   //Edge symbol end:'StyleBase'

   //=========================================================
   
   //Edge symbol: 'styleHead_1'
   (function(symbolName) {   
   
   })("styleHead");
   //Edge symbol end:'styleHead'

   //=========================================================
   
   //Edge symbol: 'Preloader'
   (function(symbolName) {   
   
   })("Preloader");
   //Edge symbol end:'Preloader'

   //=========================================================
   
   //Edge symbol: 'menuBtn_1'
   (function(symbolName) {   
   
      })("auxBtn");
   //Edge symbol end:'auxBtn'

   //=========================================================
   
   //Edge symbol: 'auxBtnsMc'
   (function(symbolName) {   
   
   })("auxBtnsMc");
   //Edge symbol end:'auxBtnsMc'

   //=========================================================
   
   //Edge symbol: 'mapZoomTxt'
   (function(symbolName) {   
   
   })("mapZoomTxt");
   //Edge symbol end:'mapZoomTxt'

   //=========================================================
   
   //Edge symbol: 'tableMc'
   (function(symbolName) {   
   
   })("tableMc");
   //Edge symbol end:'tableMc'

   //=========================================================
   
   //Edge symbol: 'plusBtn'
   (function(symbolName) {   
   
   })("plusBtn");
   //Edge symbol end:'plusBtn'

})(jQuery, AdobeEdge, "GraphicNews32043");